Subject: Re: questions / suggestions about history simplification

From: Jonathan Nieder <[email-masked]>
Date: Thu, 19 Dec 2013 11:10:44 -0800

Adam Spiers wrote:

> Hmm, another related option would be to add a new test case which
> tests that git log behaves in the way the man page says it does, in
> this case.

Yes, please!  If you have a rough patch in that direction, that
would be welcome.

Thanks,
Jonathan